/*========================================================
	ZOEK REGISTERS FORM
========================================================*/

.uitspraken-search
{
	border-color: #E5E5E5 #E5E5E5 #E5E5E5 #E5E5E5;
	border-width: 1px 1px 2px 1px;
	border-style: solid solid groove solid;
	padding: 10px;
	margin: 0 0 10px 0;
}

.uitspraken-search h2
{
	display: block;
	font-size: 15px;
}

.uitspraken-search .form
{
	/* 	border-bottom: 1px solid #c2c2c2; */
}

.uitspraken-search .form label
{
	width: 240px;
	display: block;
	float: left;
}

.uitspraken-search .form label span
{
	font-weight: bold;
	color: #000;
	float: left;
	width: 120px;
	margin: 0px 0px 5px 0;
}

.uitspraken-search .form label span.attention
{
	color: #87888a;
	font-weight: normal;
	font-size: 10px;
	letter-spacing: -1px;
	text-align: right;
	width: 110px;
	padding: 0 0 0px 0;
}

.uitspraken-search .form select { margin: 5px 0px 10px 0; }

.uitspraken-search .form input
{
	margin: 0px 0px 5px 0;
	border-color: #888888 #bfbfbf #bfbfbf #888888;
	border-width: 1px;
	border-style: solid;
}


.uitspraken-search .form .input240 { width: 240px; }
.uitspraken-search .form .input200 { width: 200px; }
.uitspraken-search .form .input150 { width: 150px; }
.uitspraken-search .form .input120 { width: 120px; }
.uitspraken-search .form .input115 { width: 115px; }
.uitspraken-search .form .input100 { width: 100px; }
.uitspraken-search .form .input90 { width: 90px; }
.uitspraken-search .form .input70 { width: 70px; }


/*========================================================
	RESSULTATEN REGISTERS
========================================================*/


/*#resulttable ul.uitspraak  li
{
	border-color: #E5E5E5;
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	display: block;
	padding: 0px;
	width: 477px;
	clear: left;
	list-style-type: none;
	padding: 5px 0px;
	line-height: 15px;
}

#resulttable ul.uitspraak li:hover
{
	padding: 5px 0 5px 32px; 
	width: 478px;
	background-image: url('../gui/icons/icon-i.gif');
	background-repeat: no-repeat;
	background-position: left 50%;
	background-color: #7c0017;
}

#resulttable ul.uitspraak li:hover span a { color: #fff; font-weight: bold;}

#resulttable ul.uitspraak span a,
#resulttable ul.uitspraak span
{

	padding: 0 10px 0 0px;
}

#resulttable ul.uitspraak li span.nr { width: 120px; padding: 0 10px 0 0px;}

#resulttable ul.uitspraak li a
{
	border: none;
}*/

#resulttable ul.uitspraak  li
{
	border-color: #E5E5E5;
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	display: block;
	padding: 0px;
	width: 477px;
	clear: left;
	list-style-type: none;
	padding: 5px 0px;
	line-height: 15px;
}



#resulttable ul.uitspraak span a,
#resulttable ul.uitspraak span
{
	
	padding: 0 0px 0 0px;
}


#resulttable ul.uitspraak li a
{
	border: none;
}


#resulttable ul.uitspraak li span.codesubcat 
{
	
	
}

#resulttable ul.uitspraak li span.nr
{
	/* 	width: 150px; */
	display: block;
	font-size: 12px;
}

#resulttable ul.uitspraak li span.nr a
{
	font-size: 12px;color: #000;
	text-decoration: none;
	font-weight: bold;
}

#resulttable ul.uitspraak li span.info 
{
/* 		width: 340px; */
	display:block;
	text-align: right;
	padding: 0px;
}

